server.port=8282
io.gmss.fiscad.profile=DGI
# TEST ENV
#spring.datasource.url=jdbc:postgresql://vmi792116.contaboserver.net:5599/dgi_db
#spring.datasource.username=infocad_user
#spring.datasource.password=W5fwD({9*q53
# LOCAL ENV
spring.datasource.url=jdbc:postgresql://localhost:5432/fiscad_dgi
spring.datasource.username=infocad_user
spring.datasource.password=W5fwD({9*q53

file.upload_dir=./uploads
file.jasper-reports=./jasperReport
